Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Thu, 15 Aug 2019 02:33:01 -0700

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2019-08-22

Reviewer               LC end     Draft
Derek Atkins           2019-08-15 draft-ietf-opsec-urpf-improvements-03
Phillip Hallam-Baker   2019-08-06 draft-ietf-lamps-cms-mix-with-psk-06

Last calls:

Reviewer               LC end     Draft
Shaun Cooley           2019-03-13 draft-ietf-dots-data-channel-31
Roman Danyliw          2019-06-04 draft-ietf-rtgwg-enterprise-pa-multihoming-12
Alan DeKok             2019-06-04 draft-ietf-netvc-testing-08
Linda Dunbar           2019-08-28 draft-ietf-cdni-request-routing-extensions-05
Donald Eastlake        2019-08-28 draft-ietf-pce-stateful-path-protection-08
Shawn Emery            2019-08-28 draft-ietf-pce-lsp-control-request-07
Stephen Farrell        2019-08-28 draft-ietf-pce-stateful-hpce-11
Daniel Franke          2019-08-28 draft-ietf-pce-stateful-pce-auto-bandwidth-10
Daniel Gillmor         2019-08-27 draft-ietf-lsr-isis-rfc5306bis-04
Daniel Gillmor         2018-03-19 draft-gutmann-scep-14
Tobias Gondrom         2019-08-26 draft-ietf-curdle-ssh-curves-09
Aanchal Malhotra       2019-06-26 draft-ietf-ipwave-ipv6-over-80211ocb-52
Kathleen Moriarty      2019-07-11 draft-ietf-ospf-xaf-te-06
Russ Mundy             2017-09-14 draft-spinosa-urn-lex-13
Sandra Murphy          2019-07-08 draft-ietf-i2nsf-applicability-17
Magnus Nystrom         2019-06-20 draft-ietf-mmusic-ice-sip-sdp-39
Magnus Nystrom         2019-04-10 draft-ietf-avtcore-multiplex-guidelines-09
Derrell Piper          2019-08-01 draft-ietf-mile-jsoniodef-10
Tim Polk               2019-08-01 draft-ietf-acme-star-06
David Waltermire       2019-08-07 draft-ietf-oauth-jwt-introspection-response-05
Brian Weis             2019-08-05 draft-ietf-oauth-resource-indicators-05
Christopher Wood       2019-08-30 draft-klensin-idna-unicode-review-02
Paul Wouters           2019-08-30 draft-klensin-idna-rfc5891bis-04
Taylor Yu              2018-11-28 draft-ietf-alto-cost-calendar-12

Early review requests:

Reviewer               Due        Draft
Daniel Franke          2018-01-31 draft-ietf-intarea-provisioning-domains-00

Next in the reviewer rotation:

  Steve Hanna
  Dan Harkins
  Russ Housley
  Christian Huitema
  Leif Johansson
  Benjamin Kaduk
  Charlie Kaufman
  Scott Kelly
  Stephen Kent
  Tero Kivinen